Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# GetSAD

## Name

GetSAD -- extract secondary address from an Addr4882_t value

## Synopsis

    #include <gpib/ib.h>

``static __inline__ unsigned int GetSAD`(Addr4882_t address);`

## Description

GetSAD() extracts the secondary address packed into the Addr4882_t value `address`.

## Return value

The secondary GPIB address (from 0x60 through 0x7f, or 0 for none) stored in `address`.

Prev | Home | Next
GetPAD | Up | MakeAddr